# -*- coding: utf-8 -*-

from PyQt5.QtCore import QCoreApplication

from View.Tools.PamhyrTranslate import PamhyrTranslate

_translate = QCoreApplication.translate


class SedimentTranslate(PamhyrTranslate):
    def __init__(self):
        super(SedimentTranslate, self).__init__()

        self._sub_dict["table_headers"] = {
            "name": _translate("SedimentLayers", "Name"),
            "comment": _translate("SedimentLayers", "Comment"),
        }
